/* Project infos
-------------------------------------------------- */
.project-info h1 {
	margin-bottom: 2rem;
}
.project-info time {
	color: #8c8c8c;
	font-size: 1.5em;
	margin-bottom: 1.5rem;
	display: inline-block;
}
.project-info .tags {
	margin: 0 0 1.5em;
	font-weight: 500;
}
.project-info .tags li {
	float: left;
	list-style: none;
	list-style-type: none;
	margin-right: 2em;
}
.project-info .tags li span {
	color: #8c8c8c;
	font-weight: 400;
}
.project-info {
	margin-bottom: 2.5rem;
}
.project-tags {
	text-align: left;
	margin-top: 3rem;
	margin-bottom: 1.5rem;
}
.hashtag {
	color: gold;
	vertical-align: 6%;
}
.sidebar em {
	color: silver;
	letter-spacing: 0.02em;
}
hr.gray-light {
	height: 1px;
    border-top: none;
    border-bottom: 1px solid silver;
	transform: scaleY(0.75);
	margin-top: .5rem;
	margin-bottom: .5rem;
}


/* Next/Prev nav
-------------------------------------------------- */
.nextprev {
	padding: 1em 0;
}
.nextprev a,
.nextprev a:hover {
	border: 0;
}
.nextprev .prev {
	float: left;
}
.nextprev .next {
	float: right;
}


/* Media Queries
-------------------------------------------------- */

/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {
	.project-info h1 {
		margin-bottom: 1.5rem;
	}
}

/* Fade Images
-------------------------------------------------- */

.fade-in {
	animation: fadeIn ease 1s;
	-webkit-animation: fadeIn ease 1s;
	-moz-animation: fadeIn ease 1s;
	-o-animation: fadeIn ease 1s;
	-ms-animation: fadeIn ease 1s;
  }
  @keyframes fadeIn {
	0% {
	  opacity:0;
	}
	100% {
	  opacity:1;
	}
  }
  
  @-moz-keyframes fadeIn {
	0% {
	  opacity:0;
	}
	100% {
	  opacity:1;
	}
  }
  
  @-webkit-keyframes fadeIn {
	0% {
	  opacity:0;
	}
	100% {
	  opacity:1;
	}
  }
  
  @-o-keyframes fadeIn {
	0% {
	  opacity:0;
	}
	100% {
	  opacity:1;
	}
  }
  
  @-ms-keyframes fadeIn {
	0% {
	  opacity:0;
	}
	100% {
	  opacity:1;
  }